Subject: Re: An `illicit' use of the name?

From: [email-masked] (Hans-Martin Adorf)
Date: Wed, 15 Mar 1995 08:56:26 +0100

>I agree. Should we simply ask him to stop using our name, and perhaps
>also to remove our database from his server, or should we invite him
>to join us and install an update daemon? As far as I can see, he has
>found few if any new records himself, has no new categories and no new
>tools. Do any of you, Hans-Martin perhaps, know him?

I do not know him personally. I suspect him to be an enthusiastic,
well-meaning youngster and I have asked Rudi Albrecht, who does not know
him either, to  smooth out the problem the AUstrian way.

Cheers
Hans-Martin